*{
  margin:0;
  padding:0;
  font-family: Century Gothic;
  box-sizing: border-box;
}

header{

	background-image:url("../hd.jpg");
	height: 100vh;
	 background-size: 100% 100%;
	background-position: center;

}


ul{
	float: right;
	list-style-type: none;
	margin-top: 25px;
	
}

ul li{
	display: inline-block; 
}

ul li a{
	text-decoration: none;
	color: white;
		padding: 5px 20px;
	border: 1px solid #fff;
	transition: 0.6s ease;
}

ul li a:hover{
	background-color: white;
	color: black;
}
.logo img{
	float: left;
	width: 300px;
	height: auto;
}
.main{
	max-width: 1200px;
	margin: auto;
}

.title h1
{
	color: white;
	font-size: 40px;
	text-align: center;
} 
.title {
    text-align: center;
    margin-top: 100px;
    margin-bottom: 75px;
}
.title h2
{
	color: white;
	font-size: 30px;
}  


.btn{
	border: 1px solid black;
	padding: 10px 30px;
	color: green;
	text-decoration: none;
    transition: 0.6 ease;
}

.btn:hover{
	background-color: yellow;
	color: red;
}


.subtitle h1 {
    color: white;
    font-size: 20px;
    padding-top: 60px;
    margin-bottom: 70px;
}

.box{
	display: block;
	float: left;
	width: 25%;
	padding: 10px;
	padding-left: 12px;
}
img{
width: 50%;
}

body{
	margin: 0px;

	text-align: center;
}
/*
footer
{
	padding: 20px;
	background: grey;
	color: red;
	border-radius: 20px;
}

section{
	width: 50%;
	float: left;
	height: 400px;
}

.right{
	width: 50%;
	float: left;
	height: 40px;
	border-left: 2px sloid red;

}
*/
.main *{
border-radius: 10px;
}
.main{
	margin: 10px 0px;
}


.main::after{
content: "";
clear: both;
display: table;
}
  .a p{
  	display: table-cell;
  	vertical-align: middle;
  }




section{
	width: 50%;
	float: left;
	height: 400px;
}
.ryt{
	width: 50%;
	float: left;
	height: 40px;
	border-left: 2px sloid red;

}
.down *{
border-radius: 10px;

}
.main{
	margin: 10px 0px;

}
.main::after{
content: "";
clear: both;
display: table;
background-color: grey;

}
       

.box-area{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
     

      .parent{
     	width: 2100px;
     	margin: 0 auto;
     	display: flex;
     	flex-wrap: wrap;
      justify-content: normal;
     	background-color: #e6e5e5;
     	padding: 100px 50px 40px 120px;
     	background-attachment: fixed;
     	background-repeat: no-repeat;
     	background-position: center;
     
 }

.single-box{
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 420px;
	height: auto;
	background-color: white;
	margin: 20px;
	padding: 30px;

}

.img-area{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 80px;
	height: 80px;
	border: 6px solid #ddd;
	margin-bottom: 10px;
	padding: 20px;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;

}


   .single-box:nth-child(1) .img-area{
   	background-image: url(this.jpg);
   }

   .single-box:nth-child(1) .img-area{
   	background-image: url(pic.jpg);
   }

   .single-box:nth-child(1) .img-area{
   	background-image: url(pic.jpg);
   }

   .header-text{
   	font-size: 24px;
   	font-weight: 500;
   	line-height: 48px;
   }


    .img-text{
    	font-family: Poppins;
    	padding-top: 20px;
    }
   .img-text p{
   	font-size: 15px;
   	font-weight: 400;
   	line-height: 30px;

   }
   .container {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

div.sapna {
    text-align: center;
    text-align-last: right;
    padding: 20px 30px 40px 80px;
}


 

     .column1{
     	float: left;
     	width: 50%;
     	padding: 10px;
     	height: 300px;
     }


     .row1:after{
     	content: "";
     	display: table;
     	clear: both;
     }


       .home-title{
       	color: rgb(0, 0, 0);
       	line-height: 30px;
       	margin: 0 0 30px 0;
       	text-align: center;
       	text-transform: uppercase;
       }


       p.new_para{
       	font-weight: 400;
       	text-align: center;
       	width: 725px;
       	margin: 0 auto;
       	padding-bottom: 30px;
       }
     


       .logo h2
       {
       	color: blue;
       	font-size: 28px;
       	margin-bottom: 30px;
       	margin-top: 0;
       }

       .logo h2 span{
       	background: blue;
       	color: white;
       	padding: 1px 6px;
       	text-transform: uppercase;
       }



       .logo1 h2
       {
       	color: red;
       	font-size: 28px;
       	margin-bottom: 30px;
       	margin-top: 0;
       }

       .logo1 h2 span{
       	background: red;
       	color: white;
       	padding: 1px 6px;
       	text-transform: uppercase;
       }







         #sk img{
         	width: 130px;
         }




        /*
         .parnt{
     	width: 2100px;
     	margin: 0 auto;
     	display: flex;
     	flex-wrap: wrap;
      justify-content: normal;
     	background-color: grey;
     	padding: 100px 50px 40px 120px;
     	background-attachment: fixed;
     	background-repeat: no-repeat;
     	background-position: center;
     
 }
 */


         .parnt{
         	width: 2110px;
    height: 480px;
    background-attachment: fixed;
    padding-top: 50px;
    padding-left: 150px;
    padding-right: 10px;
    background: #e6e5e5;

}

.sing1{

    width: 350px;
    height: 200px;
    background-color: white;
    margin: 30px;
    padding: 40px;
    float: left;

}
.sing2{
	 width: 350px;
    height: 200px;
    background-color: white;
    margin: 30px;
    padding: 40px;
    float: left;

}

.sing3{
	 width: 350px;
    height: 200px;
    background-color: white;
    margin: 30px;
    padding: 40px;
    float: left;
}


   .rw{
   	margin-right: -15px;
   	margin-left: -15px;
   }








.frm {
    padding: 40px 0;
}


.cnt {
    font-size: 26px;
    padding-bottom: 0px;
    line-height: 35px;
}

 .mamta {
    padding-bottom: 30px;
    text-align: center;
    width: 60%;
    margin: 0 auto;
    line-height: 25px;

    .form{
    	width: 50%;
    	position: relative;
    	height: 50px;
    }

    .form input{
    	width: 100%;
    	height: 100%;
    	color: blue;
    	padding-top: 20px;
    	border: none;
    }

    .form label
    {
    	position: absolute;
    	bottom: 0px;
    	left: 0px;
    	width: 100%;
    	height: 100%;
    	pointer-events: none;
    	border-bottom: 1px solid black;

    }


  .footer-wrapper{
  	width: 1590px;
  	margin: 0 auto;
  }

  .single-footer{
  	width: 33%;
  	float: left;
  	text-align: left;
  	color: #fff;
  }




 .parnt{
         	width: 1590px;
    height: 480px;
    background-attachment: fixed;
    padding-top: 50px;
    padding-left: 150px;
    padding-right: 10px;
    background: #e6e5e5;

}
   .rw{
   	margin-right: -15px;
   	margin-left: -15px;
   }
















